{% extends "post.html" %}

{% set title = 'Drabble č. 5 (16. kolo)' %}

{% block content %}

<h2>Drabble č. 5</h2>
<p>Slunce už zapadlo a denního světla zbývalo sotva tolik, aby Kristián viděl na cedulky na domech. Ten, u kterého se zastavil, působil sympaticky starobyle, skoro jako menší panské sídlo. Navzdory stáří nepůsobil omšele, i když nepostrádal jistou důstojnou strnulost. Takhle nějak asi bydlely postavy z románů z 19. století.</p>
<p>Mladíkovi bušilo srce nervozitou. Carmillu opravdu miloval a rád by proto udělal dobrý dojem na její rodinu, do které byl poprvé pozván. Teprve nedávno se přistěhovala a získala si pověst poněkud staromódní. Vždyť i po pozvání, které mu Carmilla předevčírem předala, bylo velmi zdvořile a mile formulované, krasopisně napsané na pěkném křídovém papíře a podepsané jejím otcem i matkou. Dokáže s takovými lidmi najít společnou řeč? Pro lásku se musí snažit.</p>
<p>Dodal si odvahy, bezděčně překontroloval kytici pro paní domu a vykročil rovnýma nohama směrem ke dvoukřídlým dveřím. Zatáhl za zvonek. Ten opravdu zacinkal, nebyl to žádný elektrický bzučák.</p>
<p>Po chvíli zarachotila petlice a jedno křídlo se s drobným zaskřípáním otevřelo. „Kristiáne, to jsem ráda, že už jsi tady,“ vyhrkla Carmilla, která se objevila v obdélníku světla. Kristiánovi opět zabušilo srce, jako pokaždé, když ji spatřil. Útlá, a přitom ztepilá postava, husté černé kadeře, sněhobílá pleť, tmavé oči s horoucím pohledem, rudé rty a sladký, podmanivý hlas. Dojem mladé dámy asi z roku 1865 chystající se do hodiny tance a společenské výchovy byl podpořen tím, že dívka byla oblečena v působivých šatech z červené a černé, odhalujícími dívčinu půvabnou šíji i ramena a s mašlí vzadu.</p>
<p>„Vypadáš… krásně,“ řekl upřímně. „Až mě mrzí, že mám jen obyčejný oblek a ne cylindr, frak a rukavičky.“</p>
<p>Zasmála se a horoucně mu padla do náruče. Její sytě červené rty líbaly tak sladce, že se jim rád poddal. Z domu se však ozval příjemný ženský hlas: „Ty jedna nezdobná dcero, pozvi toho mladého pána přece dovnitř.“</p>
<p>„Tvoje matka?“ optal se Kristián tiše a spiklenecky se na Carmillu podíval.</p>
<p>„Ano, naši se na tebe moc těší,“ řekla s úsměvem. „Budou se ti líbit. Uvidíš.“ Sama působila trochu nervózně, ale zároveň nedočkavě.</p>
<p>„To jsem rád, že nejdu na pohřeb,“ usmál se.</p>
<p>„Pohřby nejsou tak hrozné. Nás už pohřbili mockrát… Chtěla jsem říct, abys šel dál. Hrdě a se štítem,“ povzbudila ho plácnutím do zad.</p>
<p>O chvíli později již byl Kristián představován dívčiným rodičům. „Maminko, tatínku, tak to je Kristián. Kristiáne, toto je má maminka Alžběta...“</p>
<p>„Těší mne,“ řekl Kristián a podal kytici hezké ženě v zástěře zakrývající šaty podobného typu jako měla Carmilla, jen ne tak mladistvého nádechu, a s rysy zjevně podobnými své dceři. „Doufám, že růžemi neurazím.“</p>
<p>Alžběta květiny s nehranými díky přijala. „Cokoli jiného, než lilie je přijato vděčně, pane Kristiáne,“ řekla. „Lilií už jsem si užila až moc.“</p>
<p>„…a toto je tatínek Vlad-Vladislav,“ zadrhla se a začervenala Carmilla. „Jsem dnes trochu nervózní, tolik chci, abyste mého Kristiána měli rádi.“</p>
<p>„Máme vás rádi už jen z toho, co o vás naše dcera říká,“ přivítal mladíka dívčin otec podáním ruky. „Každý, kdo sem přinese trochu mladé krve, je vřele vítán.“ Byl vysoký, štíhlý, vyzařoval přirozenou autoritu a jeho stisk dával tušit značnou fyzickou sílu. Kristián doufal, že vedle něj díky pravidelnému cvičení působí dostatečně mužně, takoví jako on si na tělesnou zdatnost jistě potrpí, zejména u potenciálních nápadníků svých dcer. „Pokud se nepotřebujete ještě nějak upravit, zasedněte prosím s námi ke stolu, děvčata nám brzy přinesou večeři.“</p>
<p>Opravdu ke Kristiánovi dorazila příjemná vůně koření a připravovaného masa. „Dělám bifteky. My je máme rádi krvavé, ale Carmilla říkala, že vy je raději propečenější, takže jich pár připravím dle vaší chuti,“ říkala mu dívčina matka. „Jen se nesmíte zlobit, nepotrpíme si na česnek, nevadí?“</p>
<p>„Jistě že ne,“ odvětil Kristián, jak dokázal zdvořile.</p>
<p>„Mohl bych vás ještě před večeří pořádat o malou výpomoc, mladý muži?“ otázal se Vladislav. „Vím, že se to nesluší, abych takhle žádal hosta, ale moc byste mi pomohl.“</p>
<p>„Nevadí, jsem samozřejmě připraven vám pomoci s čímkoli. Co potřebujete?“</p>
<p>„Jen přenést pár beden z garáže do sklepa. Půjčím vám pracovní blůzu, abyste se neušpinil.“</p>
<p>„Nebuďte ve sklepě dlouho, večeři máme za chvíli, tatínku,“ řekla Alžběta a povzbudivě na Kristiána mrkla.</p>
<p>O chvíli později již přenášeli tři bedny jednu po druhé po schodech dolů. Byly podlouhlé, tak asi dva a čtvrt metru, a široké tak sedmdesát centimetrů. Byly dost těžké, ale oba byli silní a za chvíli je měli položené vedle sebe v rohu sklepa.</p>
<p>„Co v nich je?“ otázal se Kristián.</p>
<p>„Půda. Ehm, víte, zajímám se hodně o botaniku a entomologii. Běžte se trochu omýt, koupelnu najdete za schody nalevo.“</p>
<p>V koupelně si Kristián omyl ruce. Cítil, jak mu mírnou nervozitou hoří tváře a doufal, že není moc zarudlý. Bohužel v koupelně nebylo zrcadlo, a tak musel poslední přípravy na společnou večeři provést bez pohledu do své tváře.</p>
<p>Když se o chvíli později objevil v obývacím pokoji a přijal místo, po několika obecných úvodních frázích se s Vladislavem pochopitelně dostali k otcovskému oťukávání dceřina nápadníka (které nepochybně započalo již tím nošením beden, budiž, chce silného zetě, má ho mít, pomyslel si Kristián pyšně). „Takže vy prý studujete na lékaře, Kristiáne,“ otázal se muž.</p>
<p>„Ano, to je pravda.“</p>
<p>„A jaká oblast vás nejvíc zajímá? Chirurgie, interna, cévy?“</p>
<p>„Chtěl bych jednou pracovat na transfúzích,“ řekl Kristián. „Víte, nedávno jsem se přichomýtl k nehodě. Tam jsme se vlastně seznámili s Carmillou…“</p>
<p>„Á, ten příběh, jak jste zachránil člověka, co při nehodě ztratil spoustu krve? Známe to už od Carmilly, ale určitě si to nechám vyprávět i od vás.“</p>
<p>„Samozřejmě… Inu, večer jsem šel z knihovny – víte, hodně studia musím dohánět po večerech, nejsem z bohaté rodiny a přes den často pracuju, abych se udržel na škole. A pak ta nehoda. Muž ležel zakrvácený vedle vozu, který vrazil do stromu, byl pořezaný od skla a plechu, jednu ruku skoro pryč. Dělal jsem s pomocí lékárničky to, co jsem si pamatoval ze školy a z knih, hrozně jsem se bál, ale ten muž potřeboval pomoct. Byl jsem do toho tak zabraný, že jsem ani nevěděl, že tam ještě někdo kromě mě je. Carmilla vystoupila doslova ze stínu. Najednou stála nad námi a ptala se co a jak. Pak mi začala pomáhat, dost odborně, než přijela sanitka, kterou jsem pak zavolal, mě ujišťovala, že to není smrtelné, že ten muž bude v pořádku, že viděla horší. Asi cítila, že pak jsem potřeboval pomoct já. Víte, vaše dcera má výborné znalosti anatomie, hlavně krevní oběh, často mi pomáhá s učením, zkouší mě a dokáže mě uklidnit, třeba před zkouškou…“ Uvědomoval si, že trochu přeskakuje, ale Vladislavovi to zjevně nevadilo.</p>
<p>„Dělal jste, co vám jako budoucímu lékaři určil osud. To je správné a já to oceňuji. Tu znalost anatomie máme v rodině. Někdy to hrajeme jako rodinnou hru. Jestli chcete, můžete si po večeři zahrát s námi.“</p>
<p>„Ale tatínku,“ ozval se hlas od dveří. „Kristián sem přece nepřišel s námi hrát Člověče nebraň se. Mimochodem, večeře je hotová.“</p>
<p>Kristiánovo jídlo bylo skutečně vynikající a kromě toho byl pohroužen do příjemné společenské debaty s Carmillinýni rodiči o společenských poměrech nyní a dříve. Vlad i Alžběta byli opravdu velmi milí, ovládali umění konverzace skutečně mistrně a on se vedle nich necítil být v rozpacích. Téměř se nepozastavil na tím, že porce jeho hostitelů jsou neobvykle malé a skutečně krvavé.</p>
<p>Carmillina matka ho podporovala: „Víte, Kristiáne,“ říkala, „vlastně jsme vám vděční. Od té doby, co vás Carmilla poznala, se chová mnohem dospěleji a zodpovědněji. Kdybyste věděl, jaká byla dříve… Vidím, že se jí chcete zastat, to vás velice šlechtí, mladý muži, ale jen si nemyslete, ta stará Carmilla by vám pěkně pila krev. Naštěstí jste přišel do jejího světa právě vy. Teď už naše holčička nelítá kdovíkde po nocích. Láskou se každý mění, že?“</p>
<p>„Jistě. Já tedy určitě,“ řekl Kristián, pod jehož egem slova paní Alžběty pochopitelně notně přiložila. Podíval se na Carmillu, která stydlivě klopila oči do stolu, a dokonce to i při její obvyklé bledosti vypadalo, že se červená. Doplnil několik komplimentů na její adresu, což její rozpaky ještě zvýšilo a Kristián si pomyslel, jaké štěstí ho v ní potkalo.</p>
<p>Když dojedli, Alžběta s Carmillou sklízeli ze stolu a pak Alžběta pod „jakousi záminkou“ zavolala Vladislava do kuchyně, zatímco Carmilla se pod jakousi záminkou vrátila do pokoje.</p>
<p>Když se objali a políbili, Kristián řekl tiše: „Máš galantní a opravdu příjemné rodiče. Cítím se tu s vámi tak dobře. Nevím, proč jsem se toho setkání bál.“</p>
<p>„Tak vidíš, já jsem ti přece říkala, že tě nezakousnou,“ odvětila jeho dívka a cvrnkla ho do nosu.</p>
<p>„Jsou moc milí,“ to jsem vážně nečekal, že přijmou novou krev takhle dobře,“ odvětil jí.</p>
<p>Zasmála se a pak hned zvážněla. „Jsem tak ráda, že oni líbí tobě a ty jim. Ani nevíš, jakou věčnost mi trvalo se odvážit někoho přivést…“ Pak se k němu pevně přitiskla. „Pořád nevím, jestli nedělám hloupost, ale je mi s tebou tak dobře…“</p>
<p>Cítil, že Carmilla teď potřebuje utišit, proto chvíli stáli bez řeči v objetí. Pak, když se vymanili z obětí, řekl: „Jakápak hloupost. Jsme spolu, a to je přece dobře. Ale počkej…“ Vzpomněl si na něco. „Tohle jsem ti chtěl dát, málem bych zapomněl. Posílá ti to maminka, je to rodinný šperk.“ Vytáhl z kapsy malou krabičku, otevřel ji a vytáhl malou lesklou věc. Carmilla se zvědavě podívala blíž…</p>
<p>„Ou,“ vykřikla jako v bolesti, odskočila od něj a odvrátila tvář.</p>
<p>„Co se děje?“ otázal se Kristián polekaně. Její reakce ho zmátla. „Carmillo, jsi v pořádku?“ Chtěl k ní přistoupit, aby jí pomohl, ale odstoupila dál od něj ještě dál.</p>
<p>„Ne-nepřibližuj se, prosím,“ říkala naléhavě. Přestože k němu stála zády, viděl, že se s ní udála nějaká změna. Její rysy působily úplně jinak, pohybovala se jako v křeči. I její hlas zněl tak nějak zvláštně, chrčivě a zmučeně.</p>
<p>„Co se…“ Odmlčel se. Praštil se pěstí do čela. Několikrát. Nejradši by čelem třískl o zeď. Jak mohl být tak nekonečně tupý, a nevšímat si…</p>
<p>„Pochopil jsem,“ řekl tiše. „Až teď. Ano, láskou se člověk mění. Ale taky hloupne. To snad ani není možné, jaké mám dlouhé vedení.“</p>
<p>Nevěděl, jestli se má bát, smát nebo jak reagovat, věděl jen, že většího pitomce nevymysleli ani ti nejslabší spisovatelé a scénáristé hororů. Bylo mu jedno, že to, čeho se stal účastníkem, převrací jeho dosavadní chápání světa a ostatně i jeho lékařské vědy, kterou studoval. To bylo úplně nicotné v porovnání s čistě osobní rovinou jeho situace.</p>
<p>„Carmillo…“ řekl její jméno a vlastně nevěděl, jak pokračovat.</p>
<p>„Neboj se nás, my ti přece nechceme ublížit,“ řekla Carmilla, stále otočená od něj. „To neděláme už pár století. Jestli si připadáš jako hlupák, tak v tom nejsi sám. I já jsem si myslela, že všechno bude nějak fungovat, a rodiče jsem umluvila. Varovali mě, že se něco takového určitě stane. Ale já tě miluju. Prostě se to stalo. Jestli chceš, odejdi, za nic nemůžeš, to já…“ Hlas se jí zadrhl.</p>
<p>Pochopil, že pláče. Takhle ji přece nemohl nechat. Schoval křížek a přistoupil k ní. Pohladil ji a přitiskl se k ní. Otočila se k němu a její rysy zase vypadaly tak, jako předtím, jen oči byly zrudlé slzami.</p>
<p>„Tohle nám zbylo z lidské podstaty,“ řekla a utřela si slzy. Položila mu svou hlavu na rameno. Kristián kašlal na absurditu toho, do čeho se dostal. Viděl, že ho potřebuje. Sevřel ji a konejšivě ji hladil po zádech. „Prosím tě, rodičům zatím neříkej, že to víš,“ požádala ho. „Jsou tak rádi, že si mohou přátelsky popovídat s někým, kdo je považuje za normální lidi. Platí?“</p>
<p>„Platí,“ odvětil. „Já tě mám taky rád, Carmillo. To už nemůžu vít zpátky.“ Tak tam stáli a čekali, než je Vladislav a Alžběta zavolají.</p>


{% endblock %}
